#content table
{
	font-size:13px;
}


#events, #contacts
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#contacts {
	width:70%;
}
#events td, #contacts td
{
font-size:1em;
border:1px solid #98bf21;
padding:0px 7px 0px 7px;
}
#contacts td {
background-color:#FF9;
}
#events th , #contacts th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
/*padding-bottom:4px;*/
background-color:blue;
color:#ffffff;
}
#events tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}

.traffic_light {
	height:20px;
}

.member_detail {
	margin-left:30px;
	width:400px;
	background-color:lightgrey;
}
